Index: c/src/tests/psxtests/ChangeLog
===================================================================
--- c/src/tests/psxtests/ChangeLog	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ c/src/tests/psxtests/ChangeLog	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -1,2 +1,29 @@
+2001-09-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* psx01/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psx11/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psxcancel/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psx02/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psx13/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psxtime/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psxchroot01/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psx07/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psxmsgq01/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psxtimer/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psx10/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psx08/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psxhdrs/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psxfile01/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psx05/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psx09/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psxmount/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psxstat/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psx12/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psxreaddir/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psxsem01/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psx03/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psx04/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psx06/Makefile.am: include leaf.am instead of leaf.cfg.
+
 2001-08-09	Fernando-Ruiz Casas <correo@fernando-ruiz.com>
 
Index: c/src/tests/psxtests/psx01/Makefile.am
===================================================================
--- c/src/tests/psxtests/psx01/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ c/src/tests/psxtests/psx01/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -27,5 +27,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: c/src/tests/psxtests/psx02/Makefile.am
===================================================================
--- c/src/tests/psxtests/psx02/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ c/src/tests/psxtests/psx02/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -27,5 +27,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: c/src/tests/psxtests/psx03/Makefile.am
===================================================================
--- c/src/tests/psxtests/psx03/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ c/src/tests/psxtests/psx03/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -27,5 +27,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: c/src/tests/psxtests/psx04/Makefile.am
===================================================================
--- c/src/tests/psxtests/psx04/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ c/src/tests/psxtests/psx04/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -27,5 +27,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: c/src/tests/psxtests/psx05/Makefile.am
===================================================================
--- c/src/tests/psxtests/psx05/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ c/src/tests/psxtests/psx05/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -27,5 +27,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: c/src/tests/psxtests/psx06/Makefile.am
===================================================================
--- c/src/tests/psxtests/psx06/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ c/src/tests/psxtests/psx06/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -27,5 +27,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: c/src/tests/psxtests/psx07/Makefile.am
===================================================================
--- c/src/tests/psxtests/psx07/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ c/src/tests/psxtests/psx07/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -27,5 +27,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: c/src/tests/psxtests/psx08/Makefile.am
===================================================================
--- c/src/tests/psxtests/psx08/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ c/src/tests/psxtests/psx08/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -27,5 +27,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: c/src/tests/psxtests/psx09/Makefile.am
===================================================================
--- c/src/tests/psxtests/psx09/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ c/src/tests/psxtests/psx09/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -27,5 +27,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: c/src/tests/psxtests/psx10/Makefile.am
===================================================================
--- c/src/tests/psxtests/psx10/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ c/src/tests/psxtests/psx10/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -27,5 +27,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: c/src/tests/psxtests/psx11/Makefile.am
===================================================================
--- c/src/tests/psxtests/psx11/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ c/src/tests/psxtests/psx11/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -27,5 +27,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: c/src/tests/psxtests/psx12/Makefile.am
===================================================================
--- c/src/tests/psxtests/psx12/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ c/src/tests/psxtests/psx12/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -27,5 +27,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: c/src/tests/psxtests/psx13/Makefile.am
===================================================================
--- c/src/tests/psxtests/psx13/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ c/src/tests/psxtests/psx13/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -24,5 +24,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: c/src/tests/psxtests/psxcancel/Makefile.am
===================================================================
--- c/src/tests/psxtests/psxcancel/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ c/src/tests/psxtests/psxcancel/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -27,5 +27,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: c/src/tests/psxtests/psxchroot01/Makefile.am
===================================================================
--- c/src/tests/psxtests/psxchroot01/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ c/src/tests/psxtests/psxchroot01/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -24,5 +24,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: c/src/tests/psxtests/psxfile01/Makefile.am
===================================================================
--- c/src/tests/psxtests/psxfile01/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ c/src/tests/psxtests/psxfile01/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -24,5 +24,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: c/src/tests/psxtests/psxhdrs/Makefile.am
===================================================================
--- c/src/tests/psxtests/psxhdrs/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ c/src/tests/psxtests/psxhdrs/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -33,5 +33,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 
 all-local: ${ARCH} ${OBJS}
Index: c/src/tests/psxtests/psxmount/Makefile.am
===================================================================
--- c/src/tests/psxtests/psxmount/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ c/src/tests/psxtests/psxmount/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -24,5 +24,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: c/src/tests/psxtests/psxmsgq01/Makefile.am
===================================================================
--- c/src/tests/psxtests/psxmsgq01/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ c/src/tests/psxtests/psxmsgq01/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -27,5 +27,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: c/src/tests/psxtests/psxreaddir/Makefile.am
===================================================================
--- c/src/tests/psxtests/psxreaddir/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ c/src/tests/psxtests/psxreaddir/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -24,5 +24,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: c/src/tests/psxtests/psxsem01/Makefile.am
===================================================================
--- c/src/tests/psxtests/psxsem01/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ c/src/tests/psxtests/psxsem01/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -27,5 +27,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: c/src/tests/psxtests/psxstat/Makefile.am
===================================================================
--- c/src/tests/psxtests/psxstat/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ c/src/tests/psxtests/psxstat/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -24,5 +24,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: c/src/tests/psxtests/psxtime/Makefile.am
===================================================================
--- c/src/tests/psxtests/psxtime/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ c/src/tests/psxtests/psxtime/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -24,5 +24,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: c/src/tests/psxtests/psxtimer/Makefile.am
===================================================================
--- c/src/tests/psxtests/psxtimer/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ c/src/tests/psxtests/psxtimer/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -27,5 +27,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: testsuites/psxtests/ChangeLog
===================================================================
--- testsuites/psxtests/ChangeLog	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ testsuites/psxtests/ChangeLog	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -1,2 +1,29 @@
+2001-09-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* psx01/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psx11/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psxcancel/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psx02/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psx13/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psxtime/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psxchroot01/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psx07/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psxmsgq01/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psxtimer/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psx10/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psx08/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psxhdrs/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psxfile01/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psx05/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psx09/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psxmount/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psxstat/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psx12/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psxreaddir/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psxsem01/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psx03/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psx04/Makefile.am: include leaf.am instead of leaf.cfg.
+	* psx06/Makefile.am: include leaf.am instead of leaf.cfg.
+
 2001-08-09	Fernando-Ruiz Casas <correo@fernando-ruiz.com>
 
Index: testsuites/psxtests/psx01/Makefile.am
===================================================================
--- testsuites/psxtests/psx01/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ testsuites/psxtests/psx01/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -27,5 +27,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: testsuites/psxtests/psx02/Makefile.am
===================================================================
--- testsuites/psxtests/psx02/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ testsuites/psxtests/psx02/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -27,5 +27,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: testsuites/psxtests/psx03/Makefile.am
===================================================================
--- testsuites/psxtests/psx03/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ testsuites/psxtests/psx03/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -27,5 +27,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: testsuites/psxtests/psx04/Makefile.am
===================================================================
--- testsuites/psxtests/psx04/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ testsuites/psxtests/psx04/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -27,5 +27,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: testsuites/psxtests/psx05/Makefile.am
===================================================================
--- testsuites/psxtests/psx05/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ testsuites/psxtests/psx05/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -27,5 +27,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: testsuites/psxtests/psx06/Makefile.am
===================================================================
--- testsuites/psxtests/psx06/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ testsuites/psxtests/psx06/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -27,5 +27,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: testsuites/psxtests/psx07/Makefile.am
===================================================================
--- testsuites/psxtests/psx07/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ testsuites/psxtests/psx07/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -27,5 +27,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: testsuites/psxtests/psx08/Makefile.am
===================================================================
--- testsuites/psxtests/psx08/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ testsuites/psxtests/psx08/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -27,5 +27,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: testsuites/psxtests/psx09/Makefile.am
===================================================================
--- testsuites/psxtests/psx09/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ testsuites/psxtests/psx09/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -27,5 +27,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: testsuites/psxtests/psx10/Makefile.am
===================================================================
--- testsuites/psxtests/psx10/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ testsuites/psxtests/psx10/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -27,5 +27,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: testsuites/psxtests/psx11/Makefile.am
===================================================================
--- testsuites/psxtests/psx11/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ testsuites/psxtests/psx11/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -27,5 +27,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: testsuites/psxtests/psx12/Makefile.am
===================================================================
--- testsuites/psxtests/psx12/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ testsuites/psxtests/psx12/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -27,5 +27,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: testsuites/psxtests/psx13/Makefile.am
===================================================================
--- testsuites/psxtests/psx13/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ testsuites/psxtests/psx13/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -24,5 +24,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: testsuites/psxtests/psxcancel/Makefile.am
===================================================================
--- testsuites/psxtests/psxcancel/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ testsuites/psxtests/psxcancel/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -27,5 +27,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: testsuites/psxtests/psxchroot01/Makefile.am
===================================================================
--- testsuites/psxtests/psxchroot01/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ testsuites/psxtests/psxchroot01/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -24,5 +24,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: testsuites/psxtests/psxfile01/Makefile.am
===================================================================
--- testsuites/psxtests/psxfile01/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ testsuites/psxtests/psxfile01/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -24,5 +24,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: testsuites/psxtests/psxhdrs/Makefile.am
===================================================================
--- testsuites/psxtests/psxhdrs/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ testsuites/psxtests/psxhdrs/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -33,5 +33,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 
 all-local: ${ARCH} ${OBJS}
Index: testsuites/psxtests/psxmount/Makefile.am
===================================================================
--- testsuites/psxtests/psxmount/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ testsuites/psxtests/psxmount/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -24,5 +24,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: testsuites/psxtests/psxmsgq01/Makefile.am
===================================================================
--- testsuites/psxtests/psxmsgq01/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ testsuites/psxtests/psxmsgq01/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -27,5 +27,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: testsuites/psxtests/psxreaddir/Makefile.am
===================================================================
--- testsuites/psxtests/psxreaddir/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ testsuites/psxtests/psxreaddir/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -24,5 +24,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: testsuites/psxtests/psxsem01/Makefile.am
===================================================================
--- testsuites/psxtests/psxsem01/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ testsuites/psxtests/psxsem01/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -27,5 +27,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: testsuites/psxtests/psxstat/Makefile.am
===================================================================
--- testsuites/psxtests/psxstat/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ testsuites/psxtests/psxstat/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -24,5 +24,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: testsuites/psxtests/psxtime/Makefile.am
===================================================================
--- testsuites/psxtests/psxtime/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ testsuites/psxtests/psxtime/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -24,5 +24,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
Index: testsuites/psxtests/psxtimer/Makefile.am
===================================================================
--- testsuites/psxtests/psxtimer/Makefile.am	(revision e242657da6dabec67b2b81db25297421a098dd20)
+++ testsuites/psxtests/psxtimer/Makefile.am	(revision 929efa6b859d97be0e7cf9bb393006b32158ecd2)
@@ -27,5 +27,5 @@
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../automake/compile.am
-include $(RTEMS_ROOT)/make/leaf.cfg
+include $(top_srcdir)/../../../../automake/leaf.am
 include $(top_srcdir)/psxtests.am
 
